--- E:/STALKER/spawns/zrp.107_r5/alife_l01_escape.ltx	Wed Sep 01 02:26:42 2010
+++ E:/STALKER/spawns/zrp.109_xr2/alife_l01_escape.ltx	Mon May 22 16:34:44 2017
@@ -1332,7 +1332,8 @@
 
 ; cse_alife_trader_abstract properties
 money = 40
-trader_flags = 0
+; nv170419 not used by the game
+; trader_flags = 0
 character_profile = actor
 
 ; cse_ph_skeleton properties
@@ -1942,7 +1943,8 @@
 
 ; cse_alife_trader_abstract properties
 money = 1000000
-trader_flags = 0
+; nv170419 not used by the game
+; trader_flags = 0
 character_profile = escape_trader
 
 
@@ -12406,7 +12408,9 @@
 object_flags = 0xffffff3e
 custom_data = <<END
 [smart_terrain]
-cond = {+esc_kill_bandits_quest_kill}, {+esc_kill_bandits_quest_done}
+; nv160817 delay the first bandit replacements for the auto park
+; cond = {+esc_kill_bandits_quest_kill}, {+esc_kill_bandits_quest_done}
+cond = {+escape_stalker_done}, {+gar_start_quest}
 switch_0 = {=is_day}
 switch_1 = {=gulag_population_comed_ge(esc2_st_fabric:6) !gulag_empty(esc2_most) !is_day}
 capacity = 7


--- E:/STALKER/spawns/zrp.107_r5/alife_l02_garbage.ltx	Fri Feb 01 11:22:48 2013
+++ E:/STALKER/spawns/zrp.109_xr2/alife_l02_garbage.ltx	Sat Feb 18 15:06:06 2017
@@ -6280,8 +6280,9 @@
 
 [1020]
 ; cse_abstract properties
+; nv170218 renamed Garbage gar_zone_mincer to avoid conflict with Pripyat gar_zone_mincer
 section_name = zone_mincer_weak
-name = gar_zone_mincer
+name = gar_zone_mincer_weak
 position = 92.886474609375,0.400009155273438,-204.941116333008
 direction = 0,0,0


--- E:/STALKER/spawns/zrp.107_r5/alife_l03_agroprom.ltx	Fri Feb 01 14:17:30 2013
+++ E:/STALKER/spawns/zrp.109_xr2/alife_l03_agroprom.ltx	Mon May 22 16:41:01 2017
@@ -4891,7 +4891,8 @@
 
 ; cse_alife_trader_abstract properties
 money = 5000
-trader_flags = 0
+; nv170419 not used by the game; left NPC without ammo
+; trader_flags = 0
 character_profile = agr_stalker_general
 
 ; cse_alife_object properties


--- E:/STALKER/spawns/zrp.107_r5/alife_l06_rostok.ltx	Sun Mar 15 22:48:00 2015
+++ E:/STALKER/spawns/zrp.109_xr2/alife_l06_rostok.ltx	Mon May 22 16:41:47 2017
@@ -5532,7 +5532,8 @@
 
 ; cse_alife_trader_abstract properties
 money = 5000
-trader_flags = 0
+; nv170419 not used by the game
+; trader_flags = 0
 character_profile = bar_killer_rpg
 
 ; cse_alife_object properties


--- E:/STALKER/spawns/zrp.107_r5/alife_l07_military.ltx	Sat Mar 21 18:05:16 2015
+++ E:/STALKER/spawns/zrp.109_xr2/alife_l07_military.ltx	Tue Mar 28 03:13:27 2017
@@ -8442,7 +8442,9 @@
 ; cse_abstract properties
 section_name = physic_object
 name = freezer
-position = -74.5159378051758,-11.3092889785767,38.865104675293
+; nv170327 custom position
+; position = -74.5159378051758,-11.3092889785767,38.865104675293
+position = -75.26,-11.31211,38.5
 direction = 0,1.57079637050629,0
 
 ; cse_alife_object properties
@@ -8451,6 +8453,10 @@
 level_vertex_id = 22
 object_flags = 0xffffff3a
 custom_data = <<END
+; nv170327 added [collide] ignore_static, skeleton_flags = 1, mass = 100, fixed_bones = root
+[collide]
+ignore_static
+
 [logic]
 ; nv080429 per barin
 ; cfg = scripts\door.ltx
@@ -8461,10 +8467,12 @@
 visual_name = physics\decor\freezer
 
 ; cse_ph_skeleton properties
+skeleton_flags = 1
 
 ; cse_alife_object_physic properties
 physic_type = 0x3
-mass = 10
+mass = 100
+fixed_bones = root
 
 
 [5032]
@@ -9379,7 +9387,7 @@
 
 ; cse_alife_object_physic properties
 physic_type = 0x3
-mass = 10
+mass = 100
 fixed_bones = root
 
 
@@ -11331,7 +11339,9 @@
 ; cse_abstract properties
 section_name = conserva
 name = mil_conserva
-position = -74.5824890136719,-11.1852941513062,38.5955696105957
+; adjust this one and five more for new refrigerator position
+; position = -74.5824890136719,-11.1852941513062,38.5955696105957
+position = -75.3225,-11.1852941513062,38.2305
 direction = 0,0,0
 
 ; cse_alife_object properties
@@ -11353,7 +11363,8 @@
 ; cse_abstract properties
 section_name = conserva
 name = mil_conserva0000
-position = -74.4382171630859,-11.1852941513062,38.7433395385742
+; position = -74.4382171630859,-11.1852941513062,38.7433395385742
+position = -75.17822,-11.1852941513062,38.37834
 direction = 0,0,0
 
 ; cse_alife_object properties
@@ -11375,7 +11386,8 @@
 ; cse_abstract properties
 section_name = conserva
 name = mil_conserva0001
-position = -74.2922897338867,-11.1852941513062,38.5955696105957
+; position = -74.2922897338867,-11.1852941513062,38.5955696105957
+position = -75.03229,-11.1852941513062,38.23057
 direction = 0,0,0
 
 ; cse_alife_object properties
@@ -11397,7 +11409,8 @@
 ; cse_abstract properties
 section_name = conserva
 name = mil_conserva0002
-position = -74.2969818115234,-11.1852941513062,38.7452163696289
+; position = -74.2969818115234,-11.1852941513062,38.7452163696289
+position = -75.03698,-11.1852941513062,38.38022
 direction = 0,0,0
 
 ; cse_alife_object properties
@@ -11419,7 +11432,8 @@
 ; cse_abstract properties
 section_name = conserva
 name = mil_conserva0003
-position = -74.2969818115234,-11.1852941513062,38.8973236083984
+; position = -74.2969818115234,-11.1852941513062,38.8973236083984
+position = -75.03698,-11.1852941513062,38.53232
 direction = 0,0,0
 
 ; cse_alife_object properties
@@ -11441,7 +11455,8 @@
 ; cse_abstract properties
 section_name = conserva
 name = mil_conserva0004
-position = -74.4382171630859,-11.1852941513062,38.5955696105957
+; position = -74.4382171630859,-11.1852941513062,38.5955696105957
+position = -75.17822,-11.1852941513062,38.23057
 direction = 0,0,0
 
 ; cse_alife_object properties
@@ -11463,7 +11478,8 @@
 ; cse_abstract properties
 section_name = conserva
 name = mil_conserva0005
-position = -74.5824890136719,-11.1852941513062,38.7392845153809
+; position = -74.5824890136719,-11.1852941513062,38.7392845153809
+position = -75.32249,-11.1852941513062,38.37428
 direction = 0,0,0
 
 ; cse_alife_object properties
@@ -15681,8 +15697,11 @@
 ; cse_abstract properties
 section_name = wpn_abakan
 name = mil_wpn_abakan
-position = -74.925407409668,-7.77937793731689,39.4880676269531
-direction = 0.000158589580678381,-0.316780894994736,-1.53720724582672
+; nv170327 place weapon behind freezer or cabinet
+; position = -74.925407409668,-7.77937793731689,39.4880676269531
+; direction = 0.000158589580678381,-0.316780894994736,-1.53720724582672
+position = -75.9696,-11.0904,38.0314
+direction = 0,0,0
 
 ; cse_alife_object properties
 game_vertex_id = 1595
@@ -26423,7 +26442,9 @@
 ; cse_abstract properties
 section_name = physic_destroyable_object
 name = mil_surprise_box_001_0021
-position = -80.8849716186523,-10.3178644180298,25.3030872344971
+; adjustment to prevent superposition with 0019
+; position = -80.8849716186523,-10.3178644180298,25.3030872344971
+position = -80.976471,-11.369935,26.307926
 direction = 0,-0.27180004119873,0
 
 ; cse_alife_object properties


--- E:/STALKER/spawns/zrp.107_r5/alife_l10_radar.ltx	Sat Jan 26 12:13:50 2013
+++ E:/STALKER/spawns/zrp.109_xr2/alife_l10_radar.ltx	Mon Apr 03 19:55:50 2017
@@ -9925,7 +9925,7 @@
 [5940]
 ; cse_abstract properties
 section_name = space_restrictor
-name = rad_after_all_fake_gunfire_sound_restricor
+name = rad_after_all_fake_gunfire_sound_restrictor
 position = 283.011688232422,-43.2851104736328,41.0064544677734
 direction = 0.103544063866138,-0.00242203730158508,0.023428974673152
 
@@ -9936,7 +9936,8 @@
 object_flags = 0xffffff3e
 custom_data = <<END
 [logic]
-active = sr_sound
+; nv170403 was active = sr_sound, didn't work
+active = sr_idle
 
 [sr_idle]
 on_actor_inside = {+bar_deactivate_radar_done} sr_sound


